<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/style.css">
    <title>Custom Slide range</title>
</head>
<body>
    <h2>Custom Range Slider</h2>
    <div class="range-container">
        <input type="range" min="0" max="100" id="range">
        <label for="range">50</label>
    </div>
    <script src="assets/js/main.js"></script>
</body>
</html>